package org.maachang.session.client.net.protocol ;

import java.io.IOException;

/**
 * 接続先からの例外.
 * 
 * @version 2008/05/25
 * @author masahito suzuki
 * @since PersistenceSession 1.00
 */
public class RemoteSessionException extends IOException {
    private static final long serialVersionUID = -9093870192303963872L;
    
    /**
     * コンストラクタ.
     */
    public RemoteSessionException() {
        super() ;
    }
    
    /**
     * コンストラクタ.
     * @param message メッセージ.
     */
    public RemoteSessionException( String message ) {
        super( message ) ;
    }
}

